# Sample stunnel configuration file

#####change the cert to point to  location of the telco server~Rs private certificate.
cert = /usr/local/etc/stunnel/certs/ohestgtel2.pem

pid = /usr/local/var/run/stunnel/stunnel.pid
setuid = nobody
setgid = nobody

# Authentication stuff
verify = 3
CApath = /usr/local/etc/stunnel/peer_certs
CAfile = /usr/local/etc/stunnel/certs/css-ca-cert.pem

# Some debugging stuff
# Debug Level is changed to Error Level
debug = 7
output = /usr/local/var/run/stunnel/logs/stunnel.log

# Use it for client mode
#client = yes

# Service-level configuration

[PNM_client]
accept  = 446
connect = 13328
TIMEOUTclose = 0
#TIMEOUTbusy = 15

[XATO]
accept  = 445
connect = 22002
TIMEOUTclose = 0
#TIMEOUTbusy = 15
